/* code by proglaspraha.cz, extended by Pavel Strejcek, BrainWeb.cz */

#wrap   { width: 960px; margin: 0 auto; padding: 0 10px; }

#header, #menu   { margin: 0 0 10px 0; }

#title         { float: none; padding: 0 0px; }
#title a       { display: block; float: left; }
#title span    { display: block; float: right; }
#header-info {display: none}
#system           { float: right; width: auto; padding: 15px 0 0 0; }
#search           { float: left; width: 380px; }
#search img                   { float: left; width: 32px; margin-right: 5px; display: block; }
#search input[type="text"]    { float: left; width: 230px; margin: 0; padding: 0 0 0 5px; }
#search input[type="submit"]  { float: left; width: 80px; height: 32px; margin:0; padding: 0 10px; }
#flag             { float: left; width: 50px; }
#flag img         { float: left; }
#navigation       { display: none; }
#user             { float: left; width: 50px; }
#user img         { float: left; }
#basket           { float: left; width: 180px }
#basket a         { display: block; width: auto; text-align: right; }
#basket img       { float: right; margin-left: 10px; }


#menu_categories      { display: none; }
#navigation    { display: none; }

.menudisplay   { display: block; }
#menu ul li    { float: left; margin: 0 0 0 0; }
#menu ul li a  { font-size: 80%; }
/* velikosti 100/n - */
#menu ul li.w1  { width: 100%; } #menu ul li.w2  { width: 50%; } #menu ul li.w3  { width: 33.33333%; } #menu ul li.w4  { width: 25%; } #menu ul li.w5  { width: 20%; }
#menu ul li.w6  { width: 16.64%; } #menu ul li.w7  { width: 14.28%; } #menu ul li.w8  { width: 12.50%; } #menu ul li.w9  { width: 11.11%; } #menu ul li.w10 { width: 10%; }
#menu ul li.w11 { width: 9.09%; } #menu ul li.w12 { width: 8.33%; } #menu ul li.w13 { width: 7.69%; } #menu ul li.w14 { width: 7.14%; } #menu ul li.w15 { width: 6.67%; }
#menu ul li.w16 { width: 6.25%; } #menu ul li.w17 { width: 5.88%; } #menu ul li.w18 { width: 5.55%; } #menu ul li.w19 { width: 5.26%; } #menu ul li.w20 { width: 5%; }

#section_head { margin: 10px 0px 15px 0px; }

#content                         { width: 100%; margin-bottom: 10px;}
#section_wrap                    { width: 100%; float: left; }
#content_aside #section_wrap     { width: 100%; float: left; }
#content_aside #section          { margin-right: 190px; margin-bottom: 10px; }
#content_aside #aside_wrap       { width: 190px; float: right; margin-left: -190px; margin-bottom: 10px; }

#content_col #section_wrap       { width: 100%; float: left; }
#content_col #section            { margin-left: 260px; margin-bottom: 10px; }
#content_col #column_wrap        { width: 260px; float: left; margin-left: -100%; margin-bottom: 10px; }

#content_col_aside #section_wrap { width: 100%; float: left; }
#content_col_aside #section      { margin-left: 260px; margin-right: 190px; margin-bottom: 10px; }
#content_col_aside #column_wrap  { width: 260px; float: left; margin-left: -100%; margin-bottom: 10px; }
#content_col_aside #column       { margin-left: 0px; margin-right: 10px; margin-bottom: 10px; }
#content_col_aside #aside_wrap   { width: 190px; float: right; margin-left: -190px; margin-bottom: 10px; }

#column       { margin: 0px 10px 10px 0px; }
#aside        { margin: 0px 0px 10px 10px; }

#content_aside #aside .reklama          { display: block; text-align: left; }
#content_aside #aside .reklama img      { display: inline; width: 180px; }
#content_col #column .reklama           { display: block; text-align: left; }
#content_col #column .reklama img       { display: inline; width: 250px; }
#content_col_aside #column .reklama     { display: block; text-align: left;}
#content_col_aside #column .reklama img { display: inline; width: 250px; }
#content_col_aside #aside .reklama      { display: block; text-align: left; }
#content_col_aside #aside .reklama img  { display: inline; width: 180px; }


#content_aside #aside .box img      { width: 100%; float: none; margin: 0 0px 5px 0; }
#content_col_aside #aside .box img  { width: 100%; float: none; margin: 0 0px 5px 0; }

#column .cols {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    -ms-column-count: 1;
    -o-column-count: 1;
    column-count: 1; }
#column .cols_item, #aside .aside_item { display: block; margin: 0 0 0px 0; width: auto;}

.eshop_list            { margin: 0px 0px 0px 5px; }
.eshop_list_item       { margin: 0px 5px 20px 0px; }
.eshop_list .holder    { width: 50%; float: left; }

#eshop .seekbar { line-height: 2em; font-size: 100%; }

.eshop_filter .katalogseznam { float: none; margin: 0px 0 10px 0px; }
.eshop_filter .razeni { float: none; }
.eshop_filter, .eshop_sub, #menu_categories { font-size: 100%; line-height: 2em; }
.eshop_filter .razeni div { float: left; margin-right: 5px; padding-right: 5px; }
.eshop_filter .razeni div.raztit { float: left; margin-right: 10px; padding-right: 10px; }

.eshop_list_item .item_bsk input[type="submit"]      { padding: 5px 10px; font-size: 100%; white-space: normal; }

.eshop_txt .txt_item      { background-color: #eee; margin-bottom: 4px; padding: 0.6em; border-bottom: 1px solid #ccc; }
.eshop_txt .txt_name      { float: left; width: 80%; text-align: left; padding: 0 0 15px 0; }
.eshop_txt .txt_typ       { float: left; width: 20%; text-align: center; padding: 0 0 15px 0; line-height: 2em; font-weight: bold; }
.eshop_txt .txt_info      { float: left; width: 70%; text-align: left; padding: 0 15px 15px 0; }
.eshop_txt .txt_cena      { float: left; width: 20%; text-align: center; padding: 0 0 15px 0; }
.eshop_txt .txt_kos       { float: none; width: 100%; text-align: center; padding: 0 0 0 0; clear: both; }

#order .item_chck              { float: left; width: 3%; text-align: center; }
#order .item_name              { float: left; width: 35%; text-align: left; }
#order .item_price             { float: left; width: 15%; text-align: center; }
#order .item_quantity          { float: left; width: 15%; text-align: center; }
#order .item_quantity input[type="text"] { padding: 10px 2px; }
#order .item_discount          { float: left; width: 10%; text-align: center; }
#order .item_sum               { float: left; width: 15%; text-align: right; font-weight: bold; padding: 0 10px 0 0; }
#order .item_vat               { float: left; width: 60%; text-align: right; padding: 5px 0; }
#order .item_vat_price         { float: left; width: 40%; text-align: right; padding: 5px 0; }
#order .item_info              { width: 100%; padding: 5px 0; }

#orders .order_item             { margin-bottom: 10px; }
#orders .item_id                { float: left; width: 10%; text-align: left; padding: 0 0 0 10px; }
#orders .item_state             { float: left; width: 20%; text-align: left; padding: 0 0 0 10px; }
#orders .item_date              { float: left; width: 20%; text-align: left; padding: 0 0 0 10px; }
#orders .item_name              { float: left; width: 40%; text-align: left; padding: 0 10px 10px 0; clear: none; }
#orders .item_price             { float: left; width: 60%; text-align: right; padding: 5px 10px 0 0; border-top: 1px solid #fff; }
#orders .item_sum               { float: left; width: 30%; text-align: right; padding: 5px 10px 0 0; border-top: 1px solid #fff; }
#orders .item_file              { float: none; width: 100%; text-align: left; clear:both; padding: 10px 10px 0px 10px; }

img.img_cols_2   { float: left; width: 48%; margin: 0 1%; }
img.img_cols_3   { float: left; width: 31.3333%; margin: 0 1%; }
img.img_cols_4   { float: left; width: 23%; margin: 0 1%; }
img.img_txt      { width: auto; height: auto; }
img.img_pht, img.img_zoom      { width: 100%; height: auto; margin: 10px 0; }

a.more        { width: auto; display: block; float: right; margin: 10px 0 0 0; padding: 8px; background-color: #1c1c1c; color: #fff; text-decoration: none; }

input[type="text"], select    { width: auto; padding: 10px 5px; font-size: 100%; }
input[type="password"]    { width: auto; padding: 10px; font-size: 100%; }
input[type="submit"], button    { width: auto; padding: 10px 10px; margin: 10px 0; font-size: 100%; }
input[type="reset"], input.del    { width: auto; padding: 10px 10px; margin: 10px 0; font-size: 100%; }
.button    { width: auto; padding: 10px 10px; margin: 10px 0; font-size: 100%; }

a.box_link  { padding: 1em 0.4em; font-size: 100%; }
.box_menu ul li a        { font-size: 1em; padding: 0.6em 1em; }

#eshop_detail   { float: left; width: 60%; }
#eshop_form     { float: right; width: 40%; }

.eshop_detail_bsk .bsk1  { width: auto; float: left; padding: 0 2% 0 0; }
.eshop_detail_bsk .bsk2  { width: auto; float: none; }
.eshop_detail_bsk input[type="text"] { padding: 1em; margin: 0 0 30px 0; width: 50px; }
.eshop_detail_bsk button { padding: 1em; margin: 0 0 30px 0; width: auto; font-size: 100%; }

.eshop_detail_cena      { }
.eshop_detail_bsk       { }
.eshop_detail_obr       { }
.eshop_detail_obr img   { width: 70%; height: auto; }
.eshop_detail_ico       { }
.eshop_detail_popis     { }

#foot           { font-size: 0.8em; }
